import { MembershipLevelEnum } from "@/constants/membershipLevels"

export function isMembershipLevel(value: string): value is MembershipLevelEnum {
  return Object.values(MembershipLevelEnum).some((level) => level === value)
}
